OC.L10N.register(
    "integration_nepenthes",
    {
    "Error getting OAuth access token" : "获取 OAUth 访问令牌出错",
    "Error during OAuth exchanges" : "OAuth 交换期间出错",
    "Bad HTTP method" : "错误的HTTP方法",
    "OAuth access token refused" : "OAuth 访问令牌被拒绝",
    "Cancel" : "取消",
    "Save" : "保存",
    "Copied!" : "已复制！",
    "Details" : "详情",
    "Start typing to search" : "开始输入搜索内容",
    "Select a user or group" : "选择用户或分组",
    "Description" : "描述",
    "Create" : "创建",
    "Mark as read" : "标为已读",
    "Unlink" : "取消关联",
    "OAuth access token could not be obtained:" : "无法获取 OAuth 访问令牌：",
    "Connected accounts" : "关联账号",
    "Reset" : "重置",
    "Enable navigation link" : "启用应用图标链接至实例",
    "Connected as {user}" : "以 {user} 身份连接",
    "Enable unified search for tickets" : "启用统一的票证搜索",
    "Incorrect access token" : "访问令牌不正确",
    "Invalid token" : "令牌无效",
    "URL is invalid" : "URL无效",
    "Documentation" : "文档"
},
"nplurals=1; plural=0;");
